Subject: Forum activity on: How to paint colors with precision
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Jan 2025 08:18:15 -0000

Dear Adriana calderón,

A new post on the topic "How to paint colors with precision" by lczhang:
---
I want to paint the region F  of the following diagram white (or another color). I used the paint tool, and roughly it looks fine, but upon closer inspection, there are some issues with the details.  There are two main problems: (1) Some edges are not painted accurately. When I continue to click to paint, it shows 'area is not bound.' (2) Some areas can be further painted, but when zoomed in, there are still some lines that cannot be removed.  
----
Link: http://www.inkscape.org/forums/questions/how-to-paint-colors-with-precision/#c77243

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.